* { box-sizing: border-box; }

body {
  line-height: inherit;
}

.ui.button {
  padding: 10px 40px;
}

.no-padding {
  padding: 0;
}

.center {
  text-align: center;
}

.fixing-position {
  position: sticky;
}
